/* Accolade Panel */
.accolade-panel {
	background-color: #EEF4F4; /* $light */
	padding: 6em 0 3em;
}

.sub .accolade-panel {
	padding: 5.25em 0;
	background-color: #FFFFFF; /* $white */
}

.accolade-feed {
}

.accolade-feed ul {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.accolade-feed ul li {
	width: 20%;
	display: block;
	text-align: center;
}

.accolade-feed ul li.badge4 {
	pointer-events: none;
}

.accolade-panel .scroll-item .scroll-nav {
	left: 0;
	top: 30%;
	display: none;
}

.accolade-panel .scroll-item .scroll-nav span {
	font-size: 2.5em;
	color: #0092CF; /* $secondary */
}

.accolade-panel .scroll-item .scroll-nav span.prev {
}

.accolade-panel .scroll-item .scroll-nav span.next {
}

.accolade-panel .scroll-item .scroll-nav span:before, .accolade-panel .scroll-item .scroll-nav span:after {
	font-family: 'fontello';
}

.accolade-panel .scroll-item .scroll-nav span.prev:before {
	content: '\e802';
}

.accolade-panel .scroll-item .scroll-nav span.next:after {
	content: '\e801';
}

.accolade-panel .scroll-item .scroll-nav span.next:before {
	display: none;
}
/* End Accolade Panel */

/* IE Fallbacks *//* End IE Fallbacks */

/* Responsive @ 900px */
@media screen and (max-width:900px) {
	.accolade-panel .scroll-item .scroll-nav {
		display: block;
	}
}
/* End Responsive @ 900px */
